.search2{background: none;}
.select_1{float: left;-webkit-appearance: none ;display: inline-block; color: #666666;  padding-left: 10px; border:0px;width:98px;height: 30px; text-align: center; height: 30px; background: url(../images/img/select_1.png) no-repeat left;}
.select_2{float: left;-webkit-appearance: none ;display: inline-block;color: #666666; padding-left: 10px;border:0px;width:98px; height: 30px; text-align: center; background: url(../images/img/select_1.png) no-repeat left;}
.search_3 {width: 365px;float: left; margin-left: 10px;  height:30px;background: #FFF; float: left;}
.a216{color:#2162b6}
.input_2 {width: 240px;float: left;background: url(../images/img/icon11.gif) no-repeat left;height:30px;border:0;border-right: none;line-height: 24px;padding: 0px 0px 0px 30px;}
.search_2 .left_1 {width: 580px;padding: 2px 0px 0px 0px;float: left;}
.search_2 .right_1 {width:400px;height:30px;margin:2px 0px 0px 0px;}
.btn1_new {background: url(../images/img/icon_0.gif) no-repeat;width:90px;height:29px;border: 0px;cursor:pointer; }

.w507{width:507px; margin-left: 5px;}

.w220{width: 220px;}
.shop6 {
width: 402px;
margin-left: 10px;
}
.tit8{ width:285px; height:32px; border:none;background: url(../images/img/zhinan.png) no-repeat; border-bottom:none; text-align:center; line-height:25px; font-weight:bold;margin: 0px;}
.shop7{ width:282px; margin-top:10px; border:1px solid #d5d5d5; background:url(../../images/img/dh8.gif) repeat-x;}
.shop7 div{ width:272px; margin:0px auto; height:305px;}
.shop7 div .left{ width:80px; }
.shop7 div .left li{ width:71px; height:49px; border:1px solid #eeeeee; padding:2px; margin-top:17px;}
.shop7 div .right{ width:188px; line-height:20px; color:#888888; margin-top:5px;}
.shop7 div .right li{ width:188px; margin:0px auto; height:66px; margin-top:7px; border-bottom:1px dashed #d3d3d3;}
.shop7 ul{height: 295px;}
.tit1{ width:170px; padding-left: 50px; background:url(../images/img/tit1.png) no-repeat; height:40px; font-size: 16px; color: #0b6eaf;line-height:34px; font-weight: bold;}
.w220 ul {border: 1px solid #e3e2e2;height:270px;}
.w220 ul li {
width: 190px;
border-bottom: 1px dashed #bababa;
height: 28px;
line-height: 28px;
margin: 0 10px 0 10px; padding-left: 10px;
background:url(../images/img/dian.png) no-repeat 0; 
}
.tit2{ width:243px; height:30px; border-right:1px solid #c5d1df;}
.tit2 a{ float:left; width:80px; height:27px; background:none; border-left:1px solid #dfdfdf; border-top:2px solid #fff; border-bottom: 1px solid #dfdfdf; font-weight:bold; line-height:27px; text-align:center; text-decoration:none; color:#666666;}
.tit2 a:hover,.tit2 .hover{ background:#FFF; color:#0b6eaf;  border-top:2px solid #44a0eb; border-bottom: 1px solid #fff;}
.tit3{ width:258px; height:29px; background:url(../images/img/dh5.gif); line-height:29px; border:1px solid #0b245f; text-align:center; color:#FFF; font-weight:bold;}

.conter1,.conter2,.conter3{ width:672px; border:1px solid #e6e6e6; line-height:25px;}
.conter1{line-height:25px; padding:18px 18px;}
.conter1 p span,.conter3 .con p span{ display:inline;}
.conter2{line-height:22px; padding:10px 18px;}
.conter2 li{ border-bottom:1px dashed #e6e6e6; padding:8px 0px;}
.conter2 li a{ font-size:14px;}
.conter3{ padding:18px 18px;}
.conter3 h1{ width:100%; height:50px; line-height:40px; font-size:22px; text-align:center; color:#d40707;}
.conter3 .con{ width:100%; font-size:14px; line-height:25px; margin:5px 0px;}
.conter4{width:628px; border:1px solid #e6e6e6; border-top:none; padding:15px 40px;}

.list1{ width:284px; height:78px;}
.list1 a{ display:block; width:137px; float:left; height:22px; line-height:22px; border:1px dashed #e2e2e2; margin:2px 2px 0px 0px; text-align:center;}
.list1 a:hover{ border:1px solid #0876e7; background:#0876e7; color:#FFF; text-decoration:none;}
.list2{ width:400px; margin:0px auto; border-bottom:1px solid #eaeaea; padding:0px 0px 5px 0px;}
.list2 li{ width:100%; height:22px; line-height:22px; text-align:center;}
.list3,.list9{ width:410px; margin:7px auto 0px auto;}
.list3 li{ width:204px; float:left; height:26px; line-height:26px; color:#cfcfcf;}
.list4 li,.list5 li{ width:220px; border-bottom:1px dashed #bababa; height:28px; line-height:28px;}
.list4 li{ color:#F00; padding:  0 10px 0 10px;}
.list5 li {background: url(../images/img/icon3.gif) no-repeat 10px; padding:  0 10px 0 10px;}


.shop1{ width:242px; padding:0px; height:270px; background:none; border:1px solid #dfdfdf;}
.shop2_2{ margin-top: 0px!important; }
.shop2_2 span{ width:100%; height:31px; background:url(../images/img/dh3_3.png) no-repeat;}
.shop2_2 ul{ width:978px; height: 280px; padding:0px 0px 8px 0px;}
.shop2_2 ul li{ width:265px; height: 264px; padding: 15px 22px 0 22px; float:left; margin:0; background:url(../images/img/big_bg.png) no-repeat;}
.shop2_2 ul li:hover{border-bottom: 2px solid #1269d3}
.shop2_2 ul li img{width:264px; height: 184px;}

.hot1{ width:230px; margin:7px 10px 0 10px;}
.hot2{ width:248px; margin:10px auto 0px auto;}
.hot1 .left{ width:100px; height:70px; background:url(../images/img/hotbe1.gif) no-repeat; padding:9px; margin:3px 0px 0px 0px;}
.hot1 .right{ width:100px; line-height:22px; color:#808080;}
.hot2 .hot_le{ width:100px; height:70px; border:1px solid #0089ff; padding:6px; margin:3px 10px 0px 0px;}
.hot2 .hot_ri{ width:119px;}
.hot2 .hot_ri p{ width:119px; height:23px; line-height:22px; overflow:hidden;}
.hot3{ width:388px; height:98px; background:url(../images/img/tube2.gif) no-repeat left top; margin-top:10px; border-bottom:1px dashed #d3d3d3; padding:0px 5px 0px 9px;}
.hot3 img{ display:block; width:100px; height:70px; float:left; margin-top:9px;}
.hot3 p,.hot5 p{ display:block; float:right; line-height:22px; overflow:hidden;}
.hot3 p{ width:265px;}
.hot4{ width:952px; border:3px solid #dff1ff; padding:8px 12px; line-height:22px; color:#dadada;}
.hot4 p{ display:block; width:58px; height:18px; line-height:18px; margin:2px 8px 0px 0px; text-align:center; float:left; background:#3174e8; font-weight:bolder; color:#FFF;}
.hot4 a{ display:inline-block;}
.hot5{ width:240px; border:1px solid #e6e6e6; border-top:0px; border-bottom:0px; background:#fafafa; padding:5px 9px 0px 9px;}
.hot5 img{ display:block; width:100px; float:left; border:1px solid #ececec; margin-top:5px;}
.hot5 p{ width:132px;}


.p1{ width:400px; height:38px; line-height:38px; text-align:center; font-size:19px; font-weight:bold;}
.p2{ width:100px; overflow:hidden; height:22px; font-weight:bolder;}


.termshop1 p{ width:260px; text-align:left;margin: 0px;}
.termshop1 .ts1{ border-bottom:none; padding:6px 6px; color: #333333; font-size: 14px;}
.termshop1 .ts2{ border-top:none; height:22px; line-height:20px; overflow:hidden; padding:0px 6px; color: #666666;}
.termshop1 .ts2 .ts2_r{float: left; width: 125px;font-style: normal;} .termshop1 .ts2 .ts2_l{float: left; width: 125px;font-style: normal;}
.termshop1 .ts3{color: #666666;padding:0px 6px;height:22px; line-height:20px; overflow:hidden; }
.termshop1 .ts3 .ts3_r{float: left; width: 100px;font-style: normal; padding-left: 25px; background:url(../images/img/ts3_r.png) no-repeat;} .termshop1 .ts3 .ts3_l{padding-left: 25px;float: left; width: 100px;font-style: normal;background:url(../images/img/ts3_l.png) no-repeat;}

/* 幻灯 */
.flash,.flash1{ visibility:hidden;  padding:0px;}
.flash{ width:507px; height:270px; background:none;margin-bottom:8px; float:left;}
.flash img{ width:507px; height:270px;}


